
public class Class386 implements Interface42 {

   public static Class386 aClass386_4810 = new Class386("", 24);
   public static Class386 aClass386_4811 = new Class386("", 13);
   public static Class386 aClass386_4812 = new Class386("", 12);
   public static Class386 aClass386_4813 = new Class386("", 27);
   public static Class386 aClass386_4814 = new Class386("", 11);
   public static Class386 aClass386_4815 = new Class386("", 15);
   public static Class386 aClass386_4816 = new Class386("", 16);
   public static Class386 aClass386_4817 = new Class386("", 17);
   public static Class386 aClass386_4818 = new Class386("", 20);
   public static Class386 aClass386_4819 = new Class386("", 19);
   public int anInt4820;
   public static Class386 aClass386_4821 = new Class386("", 21);
   public static Class386 aClass386_4822 = new Class386("", 22);
   public static Class386 aClass386_4823 = new Class386("", 10);
   public static Class386 aClass386_4824 = new Class386("", 14);
   public static Class386 aClass386_4825 = new Class386("", 25);
   public static Class386 aClass386_4826 = new Class386("", 26);
   public static Class386 aClass386_4827 = new Class386("", 18);
   public static Class386 aClass386_4828 = new Class386("", 28);
   public static Class386 aClass386_4829 = new Class386("", 23);
   static Class386 aClass386_4830 = new Class386("", 76);
   static Class386 aClass386_4831 = new Class386("", 73);


   Class386(String var1, int var2) {
      this.anInt4820 = 1213578907 * var2;
   }

   public static void method6640(int var0, byte var1) {
      if(var0 < 0 || var0 > 2) {
         var0 = 0;
      }

      Class529.anInt7207 = 840136541 * var0;
      Class529.aClass528Array7198 = new Class528[1 + Class76.anIntArray701[Class529.anInt7207 * 385979637]];
      Class529.anInt7196 = 0;
      Class529.anInt7200 = 0;
   }
}
